Subject: Re: Help forwarding addresses

From: helen ruth etters <[email-masked]>
Date: Mon, 13 Feb 1995 10:15:41 -0500

> If your department chair is not too familiar with pine, it might be best 
> for you to get a copy of his .addressbook and then edit it in pico to 
> include your list.  Editing the .addressbook is not too complicated.  You 
> just need to read in the file (^R) and make sure that the name of the 
> list begins on a new line is followed with a tab (do this twice) and then 
> list the distribution list each on a separate line preceeded by ten spaces.
> 
> In article <[email-masked]> you wrote:
> :  I've created a pine alias called "majors" which contains the
> :  email addresses of all the students who major in our department.  
> :  I want to give this list to the chair of our department, without his 
> :  having to type in all the names/addresses again.  How can I send this 
> :  addressbook entry to him in such a way that he could use it without 
> :  having to retype it?

Thanks Michael, but I'm afraid this is not the answer for two reasons:
I don't know how to ^R(ead) a file from one person's account to another's
(if I'm logged in as me I don't have access to his; & vice versa; right?)
and (2) I also have the same question about other address lists.  I'm
the editor of a newsletter, and want to send my mailing list to a number
of other people, but thought that giving one example would be enough and
so didin't mention that I also have other lists I want to forward to
other people.  Any other ideas?   Thank you very much for your help.